<?php
echo "mulai";
include_once './config/database.php';
echo "tes";
$query="select top 1 * from antrian ";
echo "tes1";
try
{
		$stmt = $con->prepare( $query );
		echo "tes2";
		//$stmt->bindParam(':kodedokter', $kodedokter, PDO::PARAM_STR, 50);
		$stmt->execute();
		$num = $stmt->rowCount();
		echo "tes";
		echo  $stmt->rowCount();
}
catch (Exception $e){
echo $e->getMessage();
}	
?>